package tvark.old;
import java.io.Serializable;

public class Room implements Serializable {

	private static final long serialVersionUID = 9115962850948965888L;
	private int room;
	private boolean[][] busy;
	
	Room(){
		room=0;
		busy = new boolean[5][24];
	}
	public int getRoom()
	{
		return room;
	}
	public void setRoom(int room)
	{
		this.room = room;
	}	
	
	public boolean isBusy(int i, int j)
	{
		return busy[i][j];
	}
	public void setBusy(int i, int j)
	{
		busy[i][j]=true;
	}
	public void unsetBusy(int i, int j)
	{
		busy[i][j]=false;
	}	
	public boolean[][] getBusy()
	{
		return busy;
	}	
	
}
